
img {
	padding:5px 5px 5px 5px;
	border:0px;
}
A:link {
	TEXT-DECORATION: underline; COLOR: #7F0038;
}
A:visited {
	TEXT-DECORATION: underline; COLOR: #7F0038;
}
A:hover {
	TEXT-DECORATION: underline; COLOR: #7F0038;
}
A:active {
	TEXT-DECORATION: underline; COLOR: #7F0038;
}
.backgroundText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7F0038; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}

.standardlink {
	COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.standardlink_old {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
P {
	COLOR: #000000; 
	margin-top:0px;
	padding-left:2px;
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: medium; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif
}
UL {
	LIST-STYLE-TYPE: disc;
	COLOR: #000000;
}
H1 {
	FONT-SIZE:large; COLOR: #7F0038; 	padding:0px 0px 0px 0px;

}
H2 {
  FONT-SIZE:large; COLOR: #7F0038; 	padding:0px 0px 0px 0px;

}

.cell-height {
    max-height: 130px;
    overflow: hidden; /* Or whatever you desire */
    }


a.head2 {
	color:#7F0038;
	font:16px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	}


input.btn {
   color:#000000;
   font-family:verdana, arial, helvetica, sans-serif;
   font-weight:bold;
   background-color:#FFCCCC;
   border:1px solid;
   border-top-color:#20B2AA;
   border-left-color:#20B2AA;
   border-right-color:#20B2AA;
   border-bottom-color:#20B2AA;
   vertical-align: top;
   }
input.btn2 {
   color:#000000;
   font-family:verdana, arial, helvetica, sans-serif;
   font-weight:bold;
   background-color:#FFFFFF;
	border:0px;
   vertical-align: top;
   }

TD.npcell {
	COLOR: #000000;
  TEXT-ALIGN: center;
  border:1px solid;
  border-color:#20B2AA;
  font-weight: normal;
  background: #FFFFFF
padding: 5px;
}

TD.npcolhead {
	COLOR: #000000;
  TEXT-ALIGN: center;
  border:1px solid;
  border-color:#20B2AA;
  font-weight: normal;
  background: #FFCCCC
padding: 5px;
}

TD.nprowhead {
	COLOR: #000000;
  TEXT-ALIGN: left;
  border:1px solid;
  border-color:#20B2AA;
  background: #FFCCCC;
  font-weight: normal;
padding: 5px;
}


TABLE.nptable {
	COLOR: #000000;
	padding: 6px;
	margin: 0px;
	  border-collapse: collapse;
	  FONT-SIZE: 16px;
}

TR.nprow {
	COLOR: #000000;

}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(./images/lightbox_prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(./images/lightbox_nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



a.SmallCopyWhite:link		{ font-size:9pt; color:#000000; font-weight:normal; line-height:21px;font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
a.SmallCopyWhite:active		{ font-size:9pt; color:#000000; font-weight:normal; line-height:21px;font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
a.SmallCopyWhite:visited		{ font-size:9pt; color:#000000; font-weight:normal; line-height:21px;font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
a.SmallCopyWhite:hover		{ font-size:9pt; color:#000000; font-weight:normal; line-height:21px;font-family:Arial, Helvetica, sans-serif;text-decoration:underline;}


/*Modify attributes of #contentwrapper below as desired BACKGROUND: url(./images/blank.gif) #FFFFFF; */
#contentwrapper{
height: 40px;
border: 0px solid black;
padding: 10px;

}

.billcontent{
width: 100%;
display:block;
font-size: xx-large;
}

#mydiv {
	background: #FFFFFF;
	left: 265px;
	width: 500px;
	top: 180px;
	vertical-align: middle;
	position: absolute;
	z-index: 1000;
}

td.mydivfont {
	font-size: 20px;
}

div.imageSub { position: relative; }
      div.imageSub img { z-index: 1; }
      div.imageSub div {
        position: absolute;
        left: 15%;
        right: 15%;
        bottom: 0;
    
      }
      div.imageSub div.blackbg {
        z-index: 2;
        color: #000;
        background-color: #000;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        opacity: 0.5;
        font-size:small;
        max-height:40px;
        line-height: 100%;
        overflow:hidden;
        margin-bottom:4px;
      }
      div.imageSub div.label {
        z-index: 3;
        color: white;
        font-size:small;
        max-height:40px;
        line-height: 100%;
     overflow:hidden;
     margin-bottom:4px;
      }

H2 {
	MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #7F0038; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; 
}
P { PADDING-BOTTOM: 0px; MARGIN: 6px; PADDING-TOP: 0px}

BODY { BACKGROUND-COLOR: #FFFFFF;
}

TD {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
P {
	 COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
TH {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
A:hover {
	COLOR: #7F0038; TEXT-DECORATION: none
}
#admintbl {
	BORDER-COLLAPSE: collapse
}
#programtbl {
	BORDER-COLLAPSE: collapse
}
#admintbl TD {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #666 1px solid
}
#admintbl TH {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #666 1px solid
}
#admintbl TH {
	COLOR: #333; BACKGROUND-COLOR: #eee; TEXT-ALIGN: right
}
#admintbl TH.hdr {
	FONT-SIZE: 11pt; TEXT-ALIGN: center
}
#programtbl {
	WIDTH: 520px
}
#programtbl TD {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #666 1px solid
}
#programtbl TH {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #666 1px solid
}
#programtbl TH {
	COLOR: #333; BACKGROUND-COLOR: #eee; TEXT-ALIGN: right
}
#programtbl TH.hdr {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BACKGROUND: #ee2e24; BORDER-LEFT: medium none; COLOR: #fff; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
#programtbl TABLE {
	BACKGROUND: #eee; BORDER-COLLAPSE: collapse
}
#tbllayout {
	WIDTH: 100%; BORDER-COLLAPSE: collapse; HEIGHT: 100%
}
#tbllayout TR.hdrrow TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 156px;
}
#tbllayout TD.leftcol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.leftcol {
	VERTICAL-ALIGN: top; WIDTH: 150px;  LINE-HEIGHT: 20px;
}
.leftcol2 {
	PADDING-RIGHT: 0px; Z-INDEX: 6;  PADDING-BOTTOM: 8px; PADDING-TOP: 10px; POSITION: relative;
	BACKGROUND: #FFCCCC;
}
.leftcol_menu {
	WIDTH: 170px; 	
}
.leftcol3 {
	PADDING-RIGHT: 13px; MARGIN-TOP: 16px; BACKGROUND: url(/site/files/template/menuleft_bg.gif) repeat-y left top; PADDING-BOTTOM: 8px; WIDTH: 150px; PADDING-TOP: 8px
}
.leftcol_menu2 {
	PADDING-RIGHT: 21px; MARGIN-TOP: 16px; PADDING-LEFT: 8px; BACKGROUND: url(/site/files/template/menuleft_bg.gif) repeat-y left top; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.leftcol2 A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.leftcol2 A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.leftcol2 A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.leftcol3 A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.leftcol3 A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.leftcol3 A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.leftcol2 A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: #000000; PADDING-BOTTOM: 2px; COLOR: #FFFFFF; PADDING-TOP: 2px; 1px solid; TEXT-DECORATION: none
}
.leftcol3 A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: #000000; PADDING-BOTTOM: 2px; COLOR: #FFFFFF; PADDING-TOP: 2px; BORDER-BOTTOM: #f5bc5b 1px solid; TEXT-DECORATION: none
}
.hdrrow {
	BACKGROUND: url(./images/bground2.gif) repeat-x left top
}
.tdsecthdr {
	Z-INDEX: 2; BACKGROUND: #FFCCCC repeat-y right top; WIDTH: 100%; LEFT: 170px; POSITION: absolute; TOP: 180px; HEIGHT: 30px
}
#logoplace {
	LEFT: 0px; POSITION: absolute; TOP: 0px; BACKGROUND: #FFCCCC;
	height: 140;
}
#tagline {
	RIGHT: 0px; POSITION: absolute; TOP: 89px
}
#footer {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; BACKGROUND: #d4d4d4; PADDING-BOTTOM: 8px; MARGIN-LEFT: auto; WIDTH: 340px; MARGIN-RIGHT: 0px; PADDING-TOP: 8px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
#addressbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 5px; BACKGROUND: #FFCCCC; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; text-align:center; POSITION: absolute; TOP: 5px
}
.contentbox {
	BACKGROUND: #FFCCCC url(./images/background.jpg); PADDING-RIGHT: 16px; PADDING-LEFT: 4px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 38px;
}

.footerbox {
	VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
.secthdr {
	FONT-SIZE: 12pt; Z-INDEX: 4; LEFT: 175px; COLOR: #fff; FONT-FAMILY: Verdana, Helvetica, sans-serif; POSITION: absolute; TOP: 183px
}
.center {
	TEXT-ALIGN: center
}
.mmttl {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #FFCCCC; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.mmttl2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #7F0038; PADDING-TOP: 2px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
.mmttl2 {
	MARGIN: 0px -8px
}
.tbx {
 min-height:500px;	BACKGROUND: #FFFFFF; BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 16px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 16px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid
}

.featurebox {
 width:200px;	BACKGROUND: #FFFFFF; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid
}

.imgflr {
	CLEAR: right; FLOAT: right; MARGIN: 0px 0px 10px 10px
}
.contentspacer {
	CLEAR: right
}

@media Print    
{
#logoplace {
	DISPLAY: none
}
#tagline {
	DISPLAY: none
}
#addressbox {
	DISPLAY: none
}
.hdrrow {
	DISPLAY: none
}
.leftcol {
	DISPLAY: none
}
TH.hdr {
	PAGE-BREAK-BEFORE: always
}
TD TABLE {
	BORDER-COLLAPSE: collapse
}
TD TABLE TD {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; MARGIN: 0px; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid
}
TH {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; MARGIN: 0px; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid
}
.secthdr {
	LEFT: 16px; POSITION: absolute; TOP: 0px
}
    }
.sitebox {
	DISPLAY: none
}
#sbox_0 {
	DISPLAY: block
}
.sitecontainer {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 16px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 16px; BORDER-BOTTOM: #aaa 1px solid
}
.siteheader {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 2px; BACKGROUND: #eee; PADDING-BOTTOM: 2px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #aaa 1px solid
}
#sitetbl {
	BORDER-COLLAPSE: collapse
}
.siteheader A:link {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #ddd; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px 3px; COLOR: #444; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.siteheader A:visited {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #ddd; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px 3px; COLOR: #444; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.siteheader A:active {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #ddd; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px 3px; COLOR: #444; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.siteheader A:hover {
	BACKGROUND: #444; COLOR: #fff
}
.siteheader A.on:link {
	BACKGROUND: #444; COLOR: #fff
}
.siteheader A.on:visited {
	BACKGROUND: #444; COLOR: #fff
}
.siteheader A.on:active {
	BACKGROUND: #444; COLOR: #fff
}
img {
	padding:5px 5px 5px 5px;
	border:0px;
}

.nopad {
	padding:0px 0px 0px 0px;
	border:0px;
}


td { vertical-align: top; }
a {
	color:#7F0038;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	font-family:verdana, arial, helvetica, sans-serif;
	}
	
a.head2 {
	color:#7F0038;
	font:16px arial, verdana,  helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding-top:3px;
	font-weight:normal;
	}
	
	
#pic {
	background-color: #FFFFFF;
	position: relative;
}

#pic a .large {
	border: 0px;
	display: block;
	height: 1px;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 1px;
}

#pic a img {
	border: 0;
}

#pic a.p1, #pic a.p1:visited {
	background: #FFFFFF;
	display: block;
	left: 0;
	text-decoration: none;
	top: 0;
}

#pic a.p1:hover {
	background-color: #FFCCCC;
	text-decoration: none;
}

#pic a.p1:hover .large {
	display: block;
	height: auto;
	left: 40px;
	position: absolute;
	top: 20px;
	width: auto;
}
	
